/*=========================================
VENUE
=========================================*/

#venue{

    padding:140px 0;

    background:#071826;

}

.venue-header{

    text-align:center;

    margin-bottom:60px;

}


.venue-header .section-title{

    font-size:3rem;

    margin-bottom:14px;

}

.venue-header p{

    color:#BFC9D2;

    max-width:750px;

    margin:auto;

}

.venue-grid{

    display:grid;

    grid-template-columns:minmax(340px, 420px) minmax(0, 1fr);

    gap:34px;

    align-items:stretch;

}

.venue-info{

    background:#102233;

    border-radius:22px;

    padding:40px;

}

.venue-info h3{

    margin-bottom:35px;

    color:#C78C32;

}

.venue-item{

    display:flex;

    gap:18px;

    margin-bottom:28px;

    font-size:1.05rem;

}

.venue-item strong{

    display:block;

    margin-bottom:6px;

}

.venue-buttons{

    display:flex;

    gap:15px;

    margin:35px 0;

    flex-wrap:wrap;

}

.venue-services{

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:15px;

}

.venue-services span{

    background:#183247;

    padding:14px;

    border-radius:12px;

    text-align:center;

}

.venue-map iframe{

    width:100%;

    height:100%;

    min-height:440px;

    border:0;

    border-radius:22px;

}

@media(max-width:860px){

.venue-grid{

grid-template-columns:1fr;

}

.venue-map iframe{

min-height:420px;

}

}

@media(max-width:600px){

.venue-services{

grid-template-columns:1fr;

}

}